
/* 
2011-03-07	PhD	Reprise générale de la feuille de style web aconit
2011-07-30	PhD	Ajustement couleurs des des liens
2015-10-22	PhD	Nouvel ajustement...
*/


/***************************************************** Couleurs de base

Logo 
Orange		#FF6600	Pantone Orange 021
Rouge		#CC0066	Pantone Rhodamine Red
Vert clair	#CCCC33	Pantone 390
Vert sombre	#666633	Pantone 385				???

#606130		Vert-brun : Fond titres sommaire	(Vedelago fond titres abandonné)
#A4BF37		Vert clair : Fond lettrines 		(Vedelago carac titres abandonné)

#62632E		Barre sombre autour du menu et sous têtes Web
#606030		Brun foncé PhD : caractères des titres, déco sous titre en transparence 30%
*/

/***************************************************** Définitions génériques */

* {
margin: 0em;
padding: 0em;
color: #101000 ;		/* noir coloré brun */
font-size: 12px;
font-family: Verdana, Arial, sans-serif;	
}

html{
background: #F0F0F0;
}

body {
width: 1000px;
margin: 0 auto;
padding: 0;
background-color: white;
}

h1 {
font-weight: bold;
margin: 0.5em 0em 0.5em 0em;
font-size: 2em;
}

h2, caption {
font-weight: bold;
margin: 1.5em 11.5em 0.5em 0em;
padding-left: 0.5em;
font-size: 1.5em;
}

h3 {
font-style: italic;
font-weight: bold;
font-size: 1.2em;
margin: 0.2em 0em 0.2em 1em;
}

h4  { 
font-weight: bold; 
font-size: 1em; 
}

h5 {
font-style: italic; 
font-weight: bold; 
font-size: 1em;
}

h6 { 
font-weight: bold; 
font-size: 0.3em;
}

p {
 margin: 0.6em 0 0.4em 0;
}

ul, ol {
padding: 1em 2em;
}

ul li {
list-style-type: disc;
list-style-position: inside;
}

ol li {
list-style-type: circle;
}

a { 
/* color: green;  			/* == #20971F */
color: #20971F;
text-decoration: none 
}
a:visited {
/* color: #004D00;			/* vert plus sombre */
color: #20971F;
}
a:hover	{ 
text-decoration: underline; 
}
		
b {						/* Limiter l'effet de l'ancienne balise <b> */
font: inherit;
font-weight: bold;
}

form {
display: inline;
}

img {
border: 0; 
}

/************************************************************ Classes générales */
.spacer {	 
clear: both;
visibility: hidden;
line-height: 0;
}

.centrer {
text-align: center;
}

.cadre {
border: 0.05em solid #aaaaaa;
margin-bottom: 0.4em;
min-height: 10em;
}

/************************************************************************* En-tête */


